ken-kennedy

Members
  • Compteur de contenus

    3
  • Inscrit(e) le

  • Dernière visite

À propos de ken-kennedy

  • Rang
    Nouveau membre
  • Date de naissance

Profile Information

  • iDevice
    iPhone 3GS
  • iOS
    5.0.1
  • Jailbreak
    Oui
  • Désimlock
    Non
  • Système d'exploitation
    Windows
  1. esque vous pouvez me confirmer qu'ilya pas de 06.15.00 pour iphone? et que si on a cette baseband c'est que on a fais le truc avers le jailbreak pour mettre le baseband de l'ipad? merci je veut une confirmation car avant j'etais en 4.1 en baseband 06.15.00 et j'ai fais la mise ajoure avec itunes en 5.0.1.et je croyais qu'une fois qu'on a la baseband de l'ipad on peut plus fair des mise a jour avec itunes ????
  2. oui et ça marche pas... donc je l'ai eu avec un baseband de l'ipad?le 06.15.00 n'existe que pour le ipad?
  3. bonjour, j'ai eu iphone 3GS en 4.1 baseband 06.15.00 (esque c'est le baseband de l'ipad ???) et il marche avec ma puce.j'ai installer la mise a jour 5.0.1 et depuis le réseau est indisponible.j'ai jailbreaker l'iphone et utiliser ultrasnow mais toujours pareil.je precise que le baseband n'a pas changer il est toujours le 06.15.00. esque ilya une solution? j'ai appeler le sav d'apple mais il m'ont dit qu'il peuvent me résoudre ça pour 30 euro.esque c'est vrai? et surtout esque le baseband 06.15.00 est celui de l'ipad ou non? comment le savoir. merci.